
<?php
echo"";
$a=$_POST['nu'];
$b=$_POST['pre'];
$c=$_POST['sgr'];
$d=$_POST['em'];
$e=$_POST['dn'];
include "conect.php";
$sql="INSERT INTO studenti (nume,prenume,sgrupa,email,data_n) VALUES ('$a','$b','$c','$d','$e')";
//echo $sql;
//die();
$rez=mysqli_query($conexiune,$sql);
if($rez)
		header("Location:afis.php");
	else
		header("Location:form_insert.php");

?>